Subject: Ticket Assigned - on val
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 20 Jun 2021 04:38:10 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  on val hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9671066281 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0585965688            08:21 AM, 20th Jun                   Mohammed                    Hi , Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           08:22 AM, 20th Jun                   Mohammed                   دقيقة من فضلك ليتم التحقق إبقى معنا           08:22 AM, 20th Jun                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           08:22 AM, 20th Jun                     hi                    Hi gm           08:22 AM, 20th Jun                     hi                    Ok           08:23 AM, 20th Jun                   Mohammed                   We'd like to confirm you that order has not been placed successfully as the payment from your credit card used has been unsuccessful.  Please note that the transaction has only been authorized and not captured. An authorized transaction means that the transaction amount has been blocked by the card issuing bank.  If a transaction is not captured, it will be reversed back to the card. You can also contact your bank to confirm the same information.           08:24 AM, 20th Jun                     hi                    It showed wasnt processed but money was deducted..i had called up vustomer service aftee that and was told undernew order number its done ...but i dont see in order history so far..she said in 24 hrs it wil b updated and i wil get my items home           08:25 AM, 20th Jun                     hi                    Day before yesterday itself she said its done and i neednt place new order           08:26 AM, 20th Jun                   Mohammed                   We'd like to confirm you that order has not been placed successfully as the payment from your credit card used has been unsuccessful.           08:27 AM, 20th Jun                   Mohammed                   If the amount detected please contact your bank, and provide us with the data to verify the data:  - (authorization law) The card with which the payment was made           08:29 AM, 20th Jun                     hi                    Then why the customer care said its done and it was their technical issue           08:29 AM, 20th Jun                   Mohammed                   We are soory for the wrong information from our team in  customer care           08:30 AM, 20th Jun                     hi                    She even provided another order number saying its done but i missed to note down as she said it will b updated under orders in 24 hrs time           08:30 AM, 20th Jun                   Mohammed                   We'd like to confirm you that order has not been placed successfully as the payment from your credit card used has been unsuccessful.  Please note that the transaction has only been authorized and not captured. An authorized transaction means that the transaction amount has been blocked by the card issuing bank.  If a transaction is not captured, it will be reversed back to the card. You can also contact your bank to confirm the same information.           08:30 AM, 20th Jun                   Mohammed                   If the amount detected please contact your bank, and provide us with the data to verify the data: - (authorization law) The card with which the payment was made           08:30 AM, 20th Jun                   Mohammed                   Please provide us the information if the amount detected from your account           08:31 AM, 20th Jun                   Mohammed                   Hi, I'm not getting a response from you. Are we still connected?           08:32 AM, 20th Jun                     hi                    18th June 85.50  it shows in card being deduced           08:32 AM, 20th Jun                   Mohammed                   If the amount detected please contact your bank, and provide us with the data to verify the data: - (authorization law) The card with which the payment was made           08:33 AM, 20th Jun                   Mohammed                   Is there anything else may I assist you?           08:34 AM, 20th Jun                     hi                    Thats all for now thanks.but pls see to it that miscomnubications r not made..coz she assured that order is done and i wil get it home           08:35 AM, 20th Jun                   Mohammed                   order not placed successfully and please provide us the information above           08:37 AM, 20th Jun                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:37 AM, 20th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2738435